uuid: bef5852a-211e-4766-8fbb-fa1f4a4805cb
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - node.type.homepage
  module:
    - user
id: node.homepage.teaser
targetEntityType: node
bundle: homepage
mode: teaser
content:
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
